.vm-circle-container {
  display: none;
  align-items: center;
  position: absolute;
  z-index: 0;
  top: 380px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.vm-progress-circle {
  position: relative;
  width: 750px;
  height: 750px;
  margin-bottom: 20px;
}

.vm-progress-circle svg {
  width: 100%;
  height: 100%;
  transform: rotate(90deg);
}

.vm-progress-circle circle {
  fill: none;
  stroke-width: 4;
  stroke-opacity: .8;
}

.vm-progress-circle .vm-circle-background {
  stroke: #ddd;
}

.vm-progress-circle .vm-circle-progress {
  stroke: #ed1b34;
  transition: stroke-dashoffset 0.3s;
  stroke-linecap: round;
}
